@charset "utf-8";
/* CSS Document */
body{
	background-color: #BFBFC5;
	margin: 0;
    padding: 0;
}

.clear{
  clear: both;
}

.slide-toggle{
  display: none;
}

.slidemenu{
  font-family: arial, sans-serif;
  max-width: 800px;
  margin: 10px auto;
  overflow: hidden;
}

.slidemenu label{
  width: 25%;
  text-align: center;
  display: block;
  float: left;
  color: #333;
  opacity: 0.2;

}

.slidemenu label:hover{
  cursor: pointer;
  color: #666;
}

.slidemenu label span{
  display: block;
  padding: 10px;    
}

.slidemenu label .icon{
  font-size: 20px;
  border: solid 2px #333;
  text-align: center;
  height: 50px;
  width: 50px;
  display: block;
  margin: 0 auto;
  line-height: 50px;
  border-radius: 50%;
}

/*Bar Style*/

.slider{
  width: 100%;
  height: 5px;
  display: block;
  background: #ccc;
  margin-top: 0px;
  border-radius: 5px;
}

.slider .bar{
  width: 25%;
  height: 5px;
  background: #333;
  border-radius: 5px;
}

/*Animations*/
.slidemenu label, .slider .bar {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
}

/*Toggle*/

.slidemenu .slide-toggle:checked + label{
  opacity: 1;
}



.slidemenu #slide-item-1:checked ~ .slider .bar{ margin-left: 0; }
.slidemenu #slide-item-2:checked ~ .slider .bar{ margin-left: 25%; }
.slidemenu #slide-item-3:checked ~ .slider .bar{ margin-left: 50%; }
.slidemenu #slide-item-4:checked ~ .slider .bar{ margin-left: 75%; }


/* Tablas */
.customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 50%;
}

.customers_Fol {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 80%;
}


.customers td, .customers  th {
  border: 1px solid #ddd;
  padding: 8px;
}

 .customers_Fol td, .customers_Fol th {
  border: 1px solid #ddd;
  padding: 8px;
}


.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers_Fol tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {
	background-color: #ddd;
	cursor: pointer;

}

.customers_Fol tr:hover {
	background-color: #ddd;
}


.customers  th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #def;
  color: black;
}

.customers_Fol th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #def;
  color: black;
}

	
.Clients {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.Clients select {
  background-color: #0563af;
  color: white;
  padding: 10px;
  width: 400px;
  border: none;
  font-size: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: button;
  outline: none;
}

.Clients::before {
  content: "\f13a";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  width: 20%;
  height: 100%;
  text-align: center;
  font-size: 26px;
  line-height: 45px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}

.Clients:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.Clients select option {
  padding: 25px;
}


#Panel {
	margin: 0px auto;
	width: 800px;
	height: 650px;
	padding:0;
	font-family:"Arial Black", Gadget, sans-serif;
	/*	background:url(../Diseno/Comite.jpg) no-repeat  center;*/
	background-color: rgba(248,243,243,1.00);
	background-size:80%;
	border: 1px solid;
	border-radius: 0 0 25px 25px;  
	overflow-y: auto;
	
 }

.Asig {
	background-color: red;
}

.Logo_ {
	display: block;
	background: url(../Diseno/Comite.jpg) no-repeat fixed center;
	height: 60%;
    width: 80% ;
	
}
	
.Titular {
	margin-left: 10px;
	display: block;
	height: 35px;
	padding: 10px;
	width: 95% ;
    text-align: center;
	border: 1px solid black;
	border-radius: 25px;
	box-shadow: 4px 4px 5px #999;
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	}	

.Boton {
		transition-duration: 0.4s;
		border: 2px solid #666; /* Green */
		border-radius: 0 18px 18px 0;
		padding: 8px 24px;
		font-size: 14px;
	}
.Boton:hover {
		box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
		background-color: #4CAF50; /* Green */
  		color: white;
		cursor: pointer;
	}

.Bus_Ca {
		border: none;
  		background: transparent;
		text-align: center;
  		width: 100px;
		height: 32px;
		border: 2px solid #666; /* Green */
		font-size: 16px;
	}
.Btn_Full{
		transition-duration: 0.4s;
		border: 2px solid #666; /* Green */
		border-radius: 18px;
		padding: 8px 24px;
		font-size: 14px;
}

.DatFolios {
	padding: 1rem;
	font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
	font-size: 18px;
}

.Campos {
	height: 20px;
	font-size: 20px;
	width: 100%;
	border: none;
	border-bottom: 1px solid black;
	text-align: center;
}